Wieso kann ich das E-Mail Center nicht mehr mit dem Internet Explorer 8, 9 und 10 nutzen?

Die Browserversionen 8, 9 und 10 des Internet Explorers wird von Microsoft nicht mehr unterstützt.

Seit dem 12. Januar 2016 hat Microsoft den Support für diese Versionen eingestellt.

Zukünftig liefert Microsoft für diese Browser keine Updates und Sicherheits-Pakete/ Software mehr aus. Aus Sicherheitsgründen und zum Schutz Ihrer Daten können Sie daher das E-Mail Center mit diesen Browsern nicht nutzen.

Hinweise und Downloads zu den aktuellsten Browsern finden Sie in unserer Browser-Info.